CVE-2005-4033
CVSS5.0
发布时间 :2005-12-06 06:03:00
修订时间 :2011-03-07 21:27:35
NMCO    

[原文]Nodezilla 0.4.13-corno-fulgure does not properly protect the evl_data directory, which could allow them to be shared when they are not protected by PRIVATEDATADIR in nodezilla.ini, which allows remote attackers to obtain sensitive information.


[CNNVD]Nodezilla Evl_Data Directory未经授权的访问漏洞(CNNVD-200512-113)

        Nodezilla 0.4.13-corno-fulgure未适当保护evl_data目录,目录内容在不受nodezilla.ini中的PRIVATEDATADIR保护时被共享,远程攻击者就能够获取敏感信息。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:ali_bousahid:nodezilla:0.4.8_corno_fulgure
cpe:/a:ali_bousahid:nodezilla:0.4.2_corno_fulgure
cpe:/a:ali_bousahid:nodezilla:0.4.1_corno_fulgure
cpe:/a:ali_bousahid:nodezilla:0.4.13_corno_fulgure
cpe:/a:ali_bousahid:nodezilla:0.4.3_corno_fulgure
cpe:/a:ali_bousahid:nodezilla:0.4.7_corno_fulgure
cpe:/a:ali_bousahid:nodezilla:0.4.4_corno_fulgure
cpe:/a:ali_bousahid:nodezilla:0.4.0_corno_fulgure
cpe:/a:ali_bousahid:nodezilla:0.4.5_corno_fulgure
cpe:/a:ali_bousahid:nodezilla:0.4.6_corno_fulgure
cpe:/a:ali_bousahid:nodezilla:0.4.9_corno_fulgure
cpe:/a:ali_bousahid:nodezilla:0.4.11_corno_fulgure
cpe:/a:ali_bousahid:nodezilla:0.4.12_corno_fulgure
cpe:/a:ali_bousahid:nodezilla:0.4.10_corno_fulgure

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-4033
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-4033
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200512-113
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/15704
(PATCH)  BID  15704
http://secunia.com/advisories/17867
(VENDOR_ADVISORY)  SECUNIA  17867
http://www.vupen.com/english/advisories/2005/2731
(UNKNOWN)  VUPEN  ADV-2005-2731
http://www.nodezilla.net/history.txt
(UNKNOWN)  CONFIRM  http://www.nodezilla.net/history.txt

- 漏洞信息

Nodezilla Evl_Data Directory未经授权的访问漏洞
中危 访问验证错误
2005-12-06 00:00:00 2005-12-07 00:00:00
远程  
        Nodezilla 0.4.13-corno-fulgure未适当保护evl_data目录,目录内容在不受nodezilla.ini中的PRIVATEDATADIR保护时被共享,远程攻击者就能够获取敏感信息。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        http://www.panardvision.com.nyud.net:8090/nz/dl/nzagent-0.4.13-corno-fulgure-install.exe
        http://www.panardvision.com.nyud.net:8090/nz/dl/nzagent-0.4.13-corno-fulgure-linux.tgz

- 漏洞信息

21412
Nodezilla Private Directory Data Disclosure
Vendor Verified

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-12-02 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 0.4.13 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站